<script src="<?php echo ($_main_root . 'vendor/bootstrap-5.3.0/js/bootstrap.bundle.min.js'); ?>"></script>
<script src="<?php echo ($_main_root . 'vendor/jQuery-3.6.0/jquery-3.6.0.js'); ?>"></script>

<script src="<?php echo ($_main_root . 'vendor/DataTables/datatables.min.js'); ?>"></script>
<script src="<?php echo ($_main_root . 'vendor/datetimepicker/jquery.datetimepicker.full.min.js'); ?>"></script>
<script src="<?php echo ($_main_root . 'vendor/select2-4.0.13/js/select2.min.js'); ?>"></script>
<script src="<?php echo ($_main_root . 'config/config.js'); ?>"></script>
<script src="<?php echo ($_main_root . 'vendor/sweet-alert/sweet.js'); ?>"></script>
<?php
if (!empty($s_scripts) && is_array($s_scripts)) {
    foreach ($s_scripts as $script) {
        echo '<script src="' . $_main_root . 'content/js/' . $script . '.js"></script>';
        echo "\n";
    }
}
?>


<?php
try {
    if (User::Login() && (User::UserName() != "shakikul")) {
        include($_main_root . 'auto_logout.php');
    }
} catch (\Throwable $th) {
}
?>
</body>
</html>